.Movie {
  width: 100%;
  height: 100%;
  background-color: #1d1d34;
  color: white;
  overflow: hidden;
}

.movie-img {
  width: 141%;
  height: 100%;
  background-size: cover;
  background-position: center;
  z-index: 1;
  overflow: hidden;
}

.presentation-container {
  position: relative;
  width: 100%;
  height: 80vh;
  background-color: Black;
  opacity: 0.7;
  z-index: 2;
  overflow-x: none;
}

.budget_revenue_logo {
  width: 30%;
  margin: auto;
  text-align: center;
}

.div_youtube_movie_video {
  width: 80%;
  height: 100%;
  background-color: black;
  margin: auto;
  margin-top: 5%;
}

.youtube_movie_video {
  margin: auto;
  width: 100%;
  min-height: 700px;
}

.movie_infos {
  margin-top: 10%;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.item_genre_movie {
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 20%;
  padding: 1%;
  border: 1px solid white;
}

.genres_movie_description {
  margin-top: 10px;
  margin-left: 2%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.category_name_movie {
  font-size: 20px;
  margin-top: 10px;
  font-weight: bold;
  text-align: center;
}

.box_company {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}

.box_item_company {
  margin-top: 10%;
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  text-align: center;
  align-items: center;
}

.logo_company {
  max-width: 100px;
  margin-bottom: 10%;
  margin-top: 10%;
}

.movie-presentation {
  width: 100%;
  position: absolute;
  z-index: 3;
  top: 30%;
  color: white;
  font-size: 30px;
  text-align: center;
}

.movie-tagline {
  font-size: 20px;
}

.movie-description {
  color: white;
}

.text-description-movie {
  text-align: left;
  margin: 5% 5% 0 2%;
}

.text_revenue_movie {
  text-align: center;
  font-size: 40px;
  font-weight: bolder;
}

.title_budget_revenue {
  text-align: center;
  font-size: 30px;
  font-weight: bolder;
}

@media screen and (min-width: 900px) {
  .movie-presentation {
    font-size: 40px;
    text-align: center;
  }
  .movie-tagline {
    font-size: 30px;
  }
  .presentation-container {
    height: 100vh;
  }
  .movie-img {
    width: 100%;
  }
  .box_item_company {
    width: 30%;
  }
  .budget_revenue_logo {
    width: 10%;
  }
  .text-description-movie {
    margin: 2% 20% 0 2%;
  }
}

/*@media screen and (min-width: 640px) {
  .box_item_company {
    width: 30%;
  }
}*/
